html, body, ul, h1, h2, h3, h4, h5, h6 {
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
    list-style: none;
}


h1, h2, h3, h4, h5, h6 {
    font-weight: 300;
}
 
header.container {
	height: 444px;
}

.head-h {
 font-family: 'sans';
    text-transform: uppercase;
    font-size: 55px;
    color: #fff;
    margin-top: 30px;
    font-weight: 900;
    letter-spacing: 0px;
    text-align: center;
}
.head-h2 {
    font-family: 'raleway';
    font-size: 20px;
    color: #fff;
    text-align: center;
    margin-top: 30px;
}
.head-hb {
    font-family: 'sans';
    font-size: 16px;
    color: #fff;
    text-align: center;
    margin-top: 30px;
    background: rgba(255,255,255,.1);
    padding: 8px 12px;
    -moz-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}


.home-section{
  width: 100%;
  display: block; 
  position: relative;
    overflow: hidden;
  background-repeat: no-repeat;
    background-attachment: fixed;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.boxedcontainer{	
	max-width: 1170px; 
	margin:auto; 
	padding:0px 30px;
}
.tp-banner-container{
	width:100%;
	position:relative;
	padding:0;
}
.tp-banner{
	width:100%;
	position:relative;
}
.tp-banner-fullscreen-container {
	width:100%;
	position:relative;
	padding:0;
}
.main-slider-container .tp-rightarrow.default, .main-slider-container .tp-leftarrow.default{
	display: none;
}
.tp-bullets.preview2 .bullet {
	cursor: pointer;
	position: relative !important;
	background: rgba(255, 255, 255, 0.6) !important;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	width: 6px !important;
	height: 6px !important;
	border: 5px solid rgba(255, 255, 255, 0) !important;
	display: inline-block;
	margin-right: 10px !important;
}
.tp-bullets.preview2 .bullet:hover, .tp-bullets.preview2 .bullet.selected {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background: rgba(255, 255, 255, 1) !important;
	width: 6px !important;
	height: 6px !important;
	border: 5px solid rgba(255, 255, 255, 1) !important;
}

/*Text Caption*/
.slider-text-big{
	color: #fff;
	font-size: 44px;
	font-weight: 600;
	letter-spacing: 1px;
	text-align: center;
	font-family: 'sans';
	text-transform: uppercase;
}
.slider-text-big-adad{
	color: #fff;
	font-size: 144px;
	font-weight: 600;
	letter-spacing: 1px;
	text-align: center;
	font-family: 'sans';
	text-transform: uppercase;
}
.slider-text-big-b{
	color: #333;
	font-size: 44px;
	font-weight: 600;
	letter-spacing: 1px;
	text-align: center;
	font-family: 'sans';
	text-transform: uppercase;

}
.slider-text-big-b-adad{
	color: #333;
	font-size: 144px;
	font-weight: 600;
	letter-spacing: 1px;
	text-align: center;
	font-family: 'sans';
	text-transform: uppercase;

}
.slider-text-medium{
	color: #fff;
	font-size: 36px;
	text-align: center;
}
.slider-text-small{
	color: #fff;
	font-size: 16px;
	font-weight: 400;
	font-family: 'sans';
	text-align: center;
}
.slider-text-small-b{
	color: #777;
	font-size: 16px;
	font-weight: 400;
	font-family: 'sans';
	text-align: center;
}
a.play-btn{
	color: #fff;
	font-size: 28px;
}

#MainHeader {
	height: 444px;
	z-index: 1;
	position: relative;
}

.topslider {
	left: 0;
	right: 0;
	display: block;
    	margin-left: auto;
    	margin-right: auto;
	width:476px;
	height: 44px;
	position: relative;
  top: 7%;
  transform: translateY(-50%);
}

#home-items {
	position:absolute;
	width:476px;
	height:100%; 
}						



#block-left {
	float:left;
    	margin-top: 70px;
	width:476px;
	height:525px;
	color:white; 
	font-family : 'bebas';
	margin-right:5px; 
}
#block-left a { text-decoration:none; }
	
				
#block-center {
}


#block-right {
}



#bick1   { width:472px; height:220px; float:left; z-index:1;margin-bottom:4px;margin-right:4px;}
#bick2   { width:234px; height:220px; float:left; z-index:1;margin-bottom:4px;margin-right:4px;}	
#bick3   { width:234px; height:220px; float:left; z-index:1;margin-bottom:4px;margin-right:0px;}
#bick4   { width:234px; height:220px; float:left; z-index:1;margin-bottom:4px;margin-right:4px;}
#bick5   { width:234px; height:220px; float:left; z-index:1;margin-bottom:4px;margin-right:0px;}
#bick6   { width:234px; height:220px; float:left; z-index:1;margin-bottom:4px;margin-right:4px;}	
#bick7   { width:234px; height:220px; float:left; z-index:1;margin-bottom:4px;margin-right:4px;}

#bickshowc1   { width:100%; height:440px;}
#bickshowc2   { width:100%; height:440px;}
#bickshowc3   { width:100%; height:440px;}

.opa-met img {
}


.opa-met:hover img {
	opacity: .9;
}


.opa-met2 img {
	-webkit-transition: all 0.2s ease-;
	-o-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-outout;
	-moz-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}


.opa-met2:hover img {
	opacity: .8;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}


.opa-met3 img {
}
.opa-met3:hover img {
}

.navi-main {

	float:left;
	width:472px;
	height:220px;
	display:inline-block;
	text-align:left;
	padding-left:30px;
	padding-right:30px;
	padding-top:20px;
	background: rgba(250,250,250,1);
	font-weight:900 !important;
}

.navi-main h1 {
	font-size:24px;
	color:#000;
	padding-top:16px;
	font-family : 'sans';
	text-transform: uppercase;
}
.navi-main h3 {
	font-size:16px;
	line-height: 34px;
	font-weight:300;
	color:#999;
	padding-top:18px;
	font-family : 'raleway';
}
.navi-main h3 span {
	color:#222;
}

.navi-main h3 span:hover {
	color:#000;
}

.navi-sq-2 {		
	float:left;
	width:234px;
	height:220px;
	background:  #bf4b3b;
	text-align:center;
	vertical-align: middle;
	font-family : 'sans';

}								
				
	
.navi-sq-2 h2  {		
	margin-top: 30px;
}	
.navi-sq-2 h2 img {		
	width: 60px;
}	
	
.navi-sq-2 h2 span {	
	font-size:19px;
	line-height: 34px;
	font-weight:900;
	color:#f4f4f4;
	padding-top:14px;
	font-family : 'sans';
	text-transform: uppercase;
}	
	
.navi-sq-2 h2:hover span {	
	color:#fff;
}	
		
.navi-sq-4 {		
	float:left;
	width:234px;
	height:220px;
	background:  rgba(244,244,244,1);
	display:inline-block;
	text-align:left;
	padding-left:30px;
	padding-right:30px;
	padding-top:20px;
}								
	
.navi-sq-4 h1 {
	font-size:16px;
	font-weight:0;
	color:#000;
	padding-top:10px;
	font-family : 'raleway';
	text-transform: uppercase;
}
.navi-sq-4 h3 {
	font-size:14px;
	line-height: 34px;
	font-weight:300;
	color:#999;
	padding-top:18px;
	font-family : 'raleway';
}
.navi-sq-4 h3 span {
	color:#222;
	font-family : 'raleway';
}

.navi-sq-4 h3 span:hover {
	color:#000;
} 
.navi-sq-5 {		
	float:left;
	width:234px;
	height:220px;
	background:  rgba(255,255,255,1);
	text-align:center;
	vertical-align: middle;
}								
	
.navi-sq-5 h2  {		
	margin-top: 14px;
}
.navi-sq-5 h2 img {		
	width: 80px;
}	
	
.navi-sq-5 h2 span {	
	font-size:17px;
	line-height: 34px;
	font-weight:300;
	color:#444;
	padding-top:14px;
	font-family: 'raleway';
	text-transform: uppercase;
}	
	
.navi-sq-5 h2:hover span {	
	color:#000;
}	

.navi-sq-6 {		
	float:left;
	width:234px;
	height:220px;
	background:  rgba(243,243,243,1);
	text-align:center;
	vertical-align: middle;
}								
						
	
.navi-sq-6 h2  {		
	margin-top: 14px;
}
.navi-sq-6 h2 img {		
	width: 80px;
}	
	
.navi-sq-6 h2 span {	
	font-size:16px;
	line-height: 34px;
	font-weight:0;
	color:#000;
	padding-top:14px;
	font-family : 'raleway';
	text-transform: uppercase;
}	
	
.navi-sq-6 h2:hover span {	
	color:#000;
}	


@media screen and (min-width: 1400px){
.topslider {
  top: 12%;
}
}

@media screen and (min-width: 1600px){	
.topslider {
  top: 16%;
}
}
@media screen and (min-width: 1800px){	
.topslider {
  top: 18%;
}
}

@media screen and (min-width: 2000px){	
.topslider {
  top: 22%;
}
}
@media screen and (min-width: 2400px){	
.topslider {
  top: 25%;
}
}

@media screen and (min-width: 490px) and (max-width: 990px){	
}
@media screen and (max-width: 990px){	
}
@media screen and (max-width: 720px){	
}

@media screen and (max-width: 480px){	

#bick1 {
	display: none;
}
#bick4 {
	display: none;
}
#bick3 {
	display: none;
}
#bick6 {
	display: none;
}
#bick7 {
	display: none;
}
.topslider {
  top: 20%;
	width:234px;
}
#home-items {
	width:234px;
}						
#block-left {
	width:234px;
}
}


@media screen and (min-width: 868px) and (max-width: 1024px) {

}

@media screen and (max-width: 377px) {

}



@media only screen and (min-width: 1200px) {

.head-h2 {
    margin-top:200px;
}

.head-h3 {
    margin-top:0px;
}


.head-h01 {
    margin-top:0px;
}


}

@media only screen and (min-width: 990px) and (max-width: 1200px) {

.head-h2 {
    margin-top:150px;
}

.head-h3 {
    margin-top:50px;
}

.head-h01 {
    margin-top:10px;
}


}
@media only screen and (min-width: 768px) and (max-width: 990px) {

.head-h2 {
    margin-top:80px;
}

.head-h3 {
    margin-top:80px;
}

.head-h6 {
    display: none;
}
.lin-h {
    display: none;

}
.head-h5 {
    font-size: 45px;
}


.head-h01 {
    margin-top:90px;
}
.head-h01 {
    margin-top:60px;
}
}


@media only screen and (min-width: 500px) and (max-width: 767px) {

.head-h {
    font-size: 100px;
}
.head-h2 {
    margin-top:50px;
}

.head-h3 {
    margin-top:60px;
}


.head-h4 {
    font-size: 16px;
    margin-top: 40px;
    line-height: 18px;
    margin-left: 40px;
}
.head-h5 {
    font-size: 26px;
}

.head-h6 {
    display: none;
}
.head-h7 {
    margin-top: 40px;
    font-size: 18px;
}
.lin-h {
    display: none;

}
.head-h01 {
    margin-top:60px;
}
}


@media only screen and (max-width: 500px) {

.head-h {
    font-size: 70px;
}
.head-h2 {
    margin-top:0px;
}
.head-h3 {
    margin-top:150px;
}

.head-h4 {
    font-size: 12px;
    margin-top: 70px;
    line-height: 18px;
}
.head-h5 {
    font-size: 45px;;
}
.head-h6 {
    display: none;
}
.head-h7 {
    margin-top: 100px;
    font-size: 15px;
}
.lin-h {
    display: none;

}
.head-h5 {
    font-size: 26px;
}

.head-h01 {
    margin-top:90px;
}

}



@media only screen and (max-width: 350px) {

.head-h5 {
    font-size: 18px;
}
.head-h4 {
    font-size: 14px;
}
}



.head-h3 {
    font-family: 'sans';
    text-transform: uppercase;
    font-size: 45px;
    color: #fff;
    margin-top: 30px;
    font-weight: 900;
    letter-spacing: 0px;
    text-align: center;
}
.head-h4 {
    font-family: 'raleway';
    font-size: 20px;
    color: #fff;
    text-align: left;
    margin-top: 30px;
    line-height: 22px;
}
.head-h5 {
    font-family: 'sans';
    font-size: 60px;
    color: #fff;
    margin-top: 30px;
    font-weight: 0;
    letter-spacing: 0px;
    text-align: center;
}
.head-h6 {
}
.head-h7 {
    font-family: 'raleway';
    font-size: 20px;
    color: #fff;
    text-align: center;
}
.lina-nim-slider {
    background: url(http://payweiserproductions.com/img/set-color/lina-nim.html);
    width: 200px;
    height: 1px;
}
.lina-ver-slider {
    background: url(http://payweiserproductions.com/img/set-color/lina-ver.html);
    width: 1px;
    height: 88px;
}

.lina-nim-slider-min {
    background: url(../img/lina-nim-min.png);
    width: 200px;
    height: 1px;
}
.lina-ver-slider-min {
    background: url(../img/lina-ver-min.png);
    width: 1px;
    height: 88px;
}